html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}
body{line-height:1}
ol,ul{list-style:none}
table{border-collapse:collapse;border-spacing:0}

body{font:12px Verdana,Arial,Helvetica,sans-serif;background:#3c5aa3;margin:20px 0;text-align: center}

/*Main Layout*/
#container{width:960px;background:#ffffff;margin: 0 auto;border:1px solid #000000;text-align:left}
#roof{background:#1B0F7A;height:30px}
#header{background:#FFFFFF;height:50px;margin-top:10px}
#header-main{background:#FFFFFF;height:280px;margin-top:10px}
#menu{background:#CC0000;height:30px;text-align:center;font-size:13px;font-weight:bold;line-height:30px;color:#000}
#content{padding:0 20px;background: #FFFFFF;font:13px Verdana, Geneva, sans-serif;color:#000}
#footer{background:#1B0F7A;color:#FFF;width:960px;margin:0 auto;padding:1px 0}
#footer p{text-align:center;font-style:italic;line-height:.75}
p{margin:10px 0}

/*Selective Divs*/
.rgt{float:right;padding:0 0 10px 20px}
.lft-main{float:left;padding:10px 10px 10px 10px;border:1px dashed;margin:55px 10px 30px 0;background:#E3FFFF;font-weight:bold;text-align:center}
.lft{text-align:left;margin-left:20px}
.lft2{text-align:left;margin-left:5px}
.letter{background:#FFFFE3;border:1px solid #000;width:850px;margin:auto;font-weight:bold;padding:10px;text-align:justify}
.letter ul{margin-left:20px}
.letter ul li{padding:2px}
.jsty{text-align:justify}

/*Text Sizes*/
.XII{font-size:12px}
.XIV{font-size:14px}
.XVI{font-size:16px}
.XVIII{font-size:18px}

/*Font Colors*/
.maroon{color:#800000}
.blue{color:#0000ff}
.black{color:#000;font-weight:bold}

/*H Stuff*/
h1{font:bold 28px "Times New Roman", Times, serif;text-align:center;line-height:60px}

/*Link Stuff*/
a:link{color:#0000FF}
a:visited{color:#0000FF}
a:hover{color:#ff0000;text-decoration:none}

/*Tables*/
table,table.abby{width:930px}
table.abby2{width:850px;margin:auto}
table td,table.abby td,table.abby2 td{width:50%;text-align:center;vertical-align:middle;padding:10px 0}
table.abby td,table.abby2 td{width:33%;margin:auto}
table.texas,table.four{width:915px;margin:auto}
table.texas td{width:20%}
table.four td{width:25%}
table.subt{width:465px}

/*Miscellaneous Stuff*/
img.displayed{display:block;margin:auto}
.cent{text-align:center}
.undlne{text-decoration:underline}
.ital{font-style:italic}
.auth{font-size:12px;font-style:italic;font-weight:bold;margin:-10px 0 20px;text-align:center}
.bld{font-weight:bold}
sup,sub{vertical-align:baseline;position:relative;top:-0.4em;font-size:10px}
sub{top:0.4em}

/*Lists*/
ol.ND {list-style:decimal;margin:5px 0 0 50px;position:relative}
/*#list-center {text-align: center}
#list-center ul {list-style: none}
#list-center ul li {display: block}*/